/* definitions */
$data-style-list: 
	"":"Normal"
;
$data-email-style-list = $data-style-list;



.list {
	padding-left: 18px;
}
.list-ul {
	list-style-type: disc;
}
.list-link {
	list-style-type: none;
	padding: 0;
}
.list-dl {
	border-collapse: collapse;
	padding-left: 0;
	display: table;
	
	.list-item {
		width: 100%;
		border-bottom: solid 1px colors/$grey4;
		
		&:first-child {
			border-top: solid 1px colors/$grey4;
		}
	}
	
	.list-item td {
		padding-top: look/$spacing-brick-text-top;
		padding-bottom: look/$spacing-brick-text-bottom;
	}
	
	.list-item-term {
		padding-top: 0;
	}
	
	.list-item-definition {
		padding-bottom: 0;
	}
}

.fe.list-dl {
	margin-bottom: -2px;
}

.list .list-item {
	margin-top: 3px;
	margin-bottom: 3px;
	
	&:first-child {
		margin-top: 0;
	}
	&:last-child {	
		margin-bottom: 0;
	}
	
	.text {
		margin-top: 0;
		margin-bottom: 0;
	}
		
	> .link-wrap {
		width: 100%;
	}
	
	.link-wrap {
		margin-top: 0;
		margin-bottom: 0;
		
		.link {
			margin-top: 0;
			margin-bottom: 0;
		}
	}
}

.list-item-term {
	sv-txt-font: look/$font-a-bold;
	padding-right: 10px;
	width: 30%;
}